Subject: Ticket Assigned - Lost Transaction - Closed Confirmation Window by mistake
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 04:01:13 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Lost Transaction - Closed Confirmation Window by mistake Dear Support Team,

I made a purchase on the Centrepoint website using my cell phone as a "guest" and by mistake I closed the order confirmation page, "after" making the payment using my Ahli Debit Card. I am attaching the screenshot from the NCB Account Details page for your reference. Also attached is a pdf receipt of the transaction. The "transaction reference number" that I obtained by calling NCB Customer Service is "103324858".

Afterwards I tried to "create" an account using my email address and mobile number but despite multiple attempts I did not receive the OTP to confirm the update of the mobile number.

So, now I am left with nothing but the attachment as a proof of the transaction. I did not get any email confirmation, no sms confirmation, all that I have is the NCB transaction as proof of payment.

I would appreciate your support in sorting this out for me.

Regards,

Salman Malik.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2010969